blockquote,body,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,li,ol,p,pre,td,textarea,th,ul {margin: 0;padding: 0;outline: none}
abbr,acronym,fieldset,img {border: 0}
ol,ul {list-style: none}
caption,th {text-align: left}
input,select,textarea {font-size: 14px;color: #999;font-family: "Microsoft Yahei",sans-serif;outline: 0;border: none;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-o-box-sizing: border-box;box-sizing: border-box;}
input[type=button],input[type=reset],input[type=submit] {-webkit-appearance: none;-moz-appearance: none;appearance: none;cursor: pointer}
::-webkit-input-placeholder {color: #999}
::-moz-placeholder {color: #999}
::-ms-input-placeholder {color: #999}
::selection {color:#fff;background-color: #0352b8;}
::-moz-selection {color:#fff;background-color: #0352b8;}
::-webkit-selection {color:#fff;background-color: #0352b8;}
::-webkit-scrollbar {width: 10px;height: 8px;background-color: #F5F5F5;}
::-webkit-scrollbar-track {border-radius: 6px;background-color: #E2E2E2;}
::-webkit-scrollbar-thumb {border-radius: 6px; background-color: #0352b8;}
::-webkit-input-placeholder {color:#aaa;}
::-webkit-input-placeholder {color:#aaa;}
* {padding: 0;margin: 0; box-sizing:border-box;}
.clearfix:after {clear: both;content: '';display: block;height: 0;line-height: 0;visibility: hidden}
.clearfix {zoom:1}
.clear {clear: both}
body {color: #333333;font-size: 16px;line-height: 1.1;'PingFang SC', 'Microsoft YaHei', 'Microsoft YaHei UI', 'WenQuanYi Micro Hei', 'Arial', 'sans-serif';overflow-x: hidden;}
* {-wekit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box}
a,img {-ms-transition: .20s;-moz-transition: .20s;-webkit-transition: .20s;-o-transition: .20s;transition: .20s}
img,video {width: auto;height: auto;max-width: 100%;vertical-align: middle;}
a{color: #333;text-decoration: none;border: none;outline: none}
a:hover{color: #015198;}
textarea {resize: none}
.wrap{max-width: 1600px;margin: 0 auto;position: relative;z-index: 99}
@media (max-width:1800px){
	.wrap{width: 85%;}
}
@media (min-width:767px) and (max-width:1200px){
    .wrap{width: 90%;}
}
body{ }
/*header*/

.header{ position:fixed; width:100%; background:#fff; z-index:9999999; width:100%; transition:1s; height:5rem; box-shadow: 0px 1px 10px rgba(0, 0, 0, .06);top: 0;}
.header .wrap{display: flex;align-items: flex-start;justify-content:space-between}
.logo{}
.logo a{}
.logo a{ display:table-cell; vertical-align: middle; height:5rem;}
.logo a img{height: 3rem;display:inline-block}
.logo a p{display:inline-block;font-size:1rem;font-weight:normal;margin-left:0.5rem;color:#333}
#nav{position: relative;}
#nav>ul{display: flex;align-items: flex-start;justify-content:space-between}
#nav>ul>li{ position:relative;margin-right:3rem;}
#nav>ul>li>a{ font-size:1rem; color:#000; display:block;position: relative;}
#nav>ul>li>a h3{ position:relative; font-size:1rem; color:#000;line-height:5rem;font-weight: normal;display: inline-block;}
#nav>ul>li>a h3:before{position:absolute;content:'';width:0;bottom:0;height:3px;background-color:#005dd9;transition: 0.5s;-moz-transition: 0.5s;-webkit-transition: 0.5s;-o-transition: 0.5s;}
#nav>ul>li>a i{width: 10px;height: 10px;background: url(../images/nav.png) center no-repeat;background-size: 100% auto;top: 2.25rem;display: inline-block;margin-left: 0.25rem}
#nav>ul>li.act h3:before,#nav>ul>li:hover h3:before{width:100%}

#nav>ul>li ul.sub{position:absolute; top:5rem; width:14rem; display:none; opacity: 0;transition: 1s;background:#fff; font-size:1rem; color:#585858; line-height:2.5;border-top:2px solid #015198;padding:0.5rem 0;box-shadow: 0 1px 20px rgb(0 0 0 / 15%);}
#nav .sub li{ padding:0 0.5rem;}
#nav .sub li a{ display:block;text-align: center;color: #000}
#nav .sub li:hover a{color: #015198}
#nav .sub{ /*left:50%;*/ margin-left:-5.5rem;}
#nav>ul>li:hover ul.sub{ display:block;opacity: 1 }

.navMenu {right: 15px;z-index: 22;position: absolute;top: 50%;margin-top:1.5rem;cursor: pointer;width: 30px;height: 24px;display: none;}
.navMenu span {border-radius: 2px;position: absolute;left: 0;background: #015198;width: 100%;height: 2px;display: block;transition: 0.5s;-moz-transition: 0.5s;-webkit-transition: 0.5s;-o-transition: 0.5s;}
.navMenu .line1 {top: 0;}
.navMenu .line2 {top: 50%;margin-top: -1px;}
.navMenu .line3 {bottom: 0;}
.navMenu.on .line1{transform:rotate(-135deg);-o-transform:rotate(-135deg);-webkit-transform:rotate(-135deg);-moz-transform:rotate(-135deg);-ms-transform:rotate(-135deg); top: 50%; bottom: auto;}
.navMenu.on .line2{transform:rotate(-45deg);-o-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg); top: 50%; bottom: auto;}
.navMenu.on .line3{display: none;}
@media (max-width:1200px){
    #nav>ul{background-color: #fff;}
    .navMenu{display: block;}
    #nav{bottom: 0;overflow-y: auto;transition: .5s;-webkit-transition: .5s;transform: translate(100%,0);-webkit-transform: translate(100%,0);position: fixed;width: 100%;right: 0;min-height: 560px;height: calc(100vh - 5rem);top: 5rem;z-index: 66;background: #f9f9f9;}
    #nav.on{transform: translate(0,0);-webkit-transform: translate(0,0);}
    #nav>ul>li:nth-child(1){border-top: 1px solid #ddd;}
    #nav>ul>li{width: 100%;padding:0 15px;border-bottom: 1px solid #ddd;}
    #nav>ul>li>a h3{height: 3rem;line-height: 3rem;font-size: 1.125rem;color: #015198}
    #nav>ul>li h3:after{display: none;}
    #nav>ul>li a h3{margin: unset;}
    #nav .sub{display: block;position: unset;width: 100%;line-height: 34px;color: #666;}
    #nav .sub1{margin-left:0;}
    #nav .sub1 li{padding: 0;display: inline-block;margin-right: 10px;}
    #nav .sub1>li:hover, #nav .sub1>li.on{background:unset;color: #015198}
    #nav .sub{display: block;position: unset;width: 100%;line-height: 34px;color: #666;left: unset;margin-left: unset;padding:0;}
    #nav .sub1{margin-left:0;}
    #nav .sub1 li{padding: 0;display: inline-block;margin-right: 10px;}
    #nav .sub1>li:hover, #nav .sub1>li.on{background:unset;color: #015198}
    #nav>ul>li>a h3{height: 3.5rem;line-height: 3.5rem;}
    #nav>ul>li ul.sub{display: block;opacity: 1;position: relative;border-top:unset;top: unset;width: 100%;padding-top: 0;background:unset;box-shadow:unset}
    #nav .sub li{display: inline-block;padding:0;padding-right: 1rem}

}
.next-icon{position: absolute;left:calc(50% - 18px);bottom: 3rem;width: 36px;height: 36px;display: inline-block;margin-top: 20px;border: #ffffff 1px solid;border-radius: 50%;}
.next-icon:before {content: "";width: 8px;height: 15px;position: absolute;left: 50%;margin-left: -4px;top: 50%;margin-top: -10px;background: url(../images/jiantou.png) center no-repeat;-webkit-animation: scroll 1.4s cubic-bezier(.15,.41,.69,.94) infinite;-moz-animation: scroll 1.4s cubic-bezier(.15,.41,.69,.94) infinite;animation: scroll 1.4s cubic-bezier(.15,.41,.69,.94) infinite;border-radius: 1.5px;}
@keyframes scroll {
    0% {
        opacity: 0;
    }

    10% {
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0);
        opacity: 1;
    }

    100% {
        -webkit-transform: translateY(5px);
        -moz-transform: translateY(5px);
        -o-transform: translateY(0);
        transform: translateY(5px);
        opacity: 0;
    }
}
.s-commonbtn {color: #000;}
.s-commonbtn {position: relative;z-index: 2;display: inline-block;vertical-align: middle;padding: 10px 0;font-size: 16px;line-height: 1em;color: #000;overflow-x: hidden;-webkit-transition: all 0.3s;transition: all 0.3s;}
.s-commonbtn span {display: inline-block;}
.s-commonbtn.s-active span:nth-child(1) {
    animation: scheme .3s linear;
}
.s-commonbtn.s-active span:nth-child(2) {
    animation: scheme .3s linear .04s;
}
.s-commonbtn.s-active span:nth-child(3) {
    animation: scheme .3s linear .08s;
}
.s-commonbtn.s-active span:nth-child(4) {
    animation: scheme .3s linear .12s;
}
.s-commonbtn.s-active span:nth-child(5) {
    animation: scheme .3s linear .16s;
}
.s-commonbtn.s-active span:nth-child(6) {
    animation: scheme .3s linear .2s;
}
.s-commonbtn.s-active span:nth-child(7) {
    animation: scheme .3s linear .24s;
}
.s-commonbtn.s-active span:nth-child(8) {
    animation: scheme .3s linear .28s;
}
.s-commonbtn.s-active span:nth-child(9) {
    animation: scheme .3s linear .32s;
}
.s-commonbtn.s-active span:nth-child(10) {
    animation: scheme .3s linear .34s;
}
.s-commonbtn:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    border-bottom: 1px solid #005ed9;
}
@-webkit-keyframes scheme {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    50% {
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}
@keyframes scheme {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    50% {
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@-webkit-keyframes moveBottom {
    0% {
        -webkit-transform: translateY(-100%);
        transform: translateY(-100%);
    }
    0% {
        -webkit-transform: translateY(-100%);
        transform: translateY(-100%);
    }
    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}
@keyframes moveBottom {
    0% {
        -webkit-transform: translateY(-100%);
        transform: translateY(-100%);
    }
    0% {
        -webkit-transform: translateY(-100%);
        transform: translateY(-100%);
    }
    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}
/* 按钮 */
.s-btn-move {display: inline-block;position: relative;z-index: 2;padding-left: 25px;font-size: 18px;line-height: 50px;color: #6a6a6a;}
.s-btn-move:hover {color: #6a6a6a;}
.s-btn-move i{position: absolute;top: 0;left: 0;z-index: -1;width: 50px;height: 50px;border-radius: 25px;background: #f1f1f1;vertical-align: middle;margin-right: -25px; }
.s-btn-move span {position: relative;display: inline-block;margin-left: 20px;width: 50px;height: 50px;vertical-align: middle;}
.s-btn-move span::before,
.s-btn-move span::after {content: "";position: absolute;top: 50%;left: 50%;width: 10px;height: 2px;margin: -1px 0 0 -5px;background: #6a6a6a;}
.s-btn-move span::before {-webkit-transform: rotate(90deg);transform: rotate(90deg);}
/*banner*/
.s-banner{background-color:#fff;position:relative;height:100vh}
.s-banner .s-banner-box{position:relative;width:100%;height:100%;line-height:1.75;}
.s-banner-con{width:100%;text-align:center;color:#fff;transform: scale(1.5);position:absolute;bottom:unset}
.s-banner .s-banner-box .wrap{display: flex;height:100%;align-items: center;}
.s-banner .s-banner-box h2{font-size:2.25rem;}
.s-banner-logo{position:absolute;left:50%;top:50%;transform:translateY(-50%) translateX(-50%);opacity:0;width:25%; }
#canvas{margin-top:5rem;opacity:1}
.s-title{margin-bottom: 3rem;text-align: center;}
.s-title p{font-size: 2.25rem;margin-bottom: 2rem;color:#000;line-height:1.5}
.s-title span{font-size: 1rem;line-height: 2;max-width:1000px;display:inline-block;color:#666}
/*s-about*/
.s-about{background: #fff;padding:0rem 0 6rem;position: relative;overflow:hidden;z-index: 99;}
.s-about .wrap{position: relative;}
.s-about-shuzi{width: 80%;margin:0 auto;margin-bottom: 3rem}
.s-about-shuzi ul{display: flex;justify-content: space-between;flex-wrap: wrap;}
.s-about-shuzi li {width: 25%;text-align: center;position: relative;cursor: pointer;color:#005dd9}
.s-about-shuzi li .scene_num {font-size: 2rem;line-height: 4rem;font-family: 'impact';display: inline-block;position: relative;}
.s-about-shuzi li .scene_num em{font-style: normal;margin-right: 0.5rem;font-size: 3.5rem;}
.s-about-shuzi li .scene_p {color: #666;font-size: 1rem;line-height: 2;}
.s-about-kehu{margin:0 auto;}
.s-about-kehu ul{display: flex;justify-content: center;flex-wrap: wrap;align-items: center;margin: 0 -10px;}
.s-about-kehu ul li{width: 12.5%;padding: 0 10px;margin-bottom: 20px;}
.s-about .s-title{transform: scale(1.5);}

/*solution*/
.s-solution{background: #f5f5f5;padding:6rem 0;position: relative;}
.s-solution ul{margin: 0 -15px;display: flex;flex-wrap: wrap;align-items: flex-start;}
.s-solution ul li{margin-bottom: 30px;padding: 0 15px;width: 50%;}
.s-solution ul li a{display: block;padding:40px;background: #fff;transition: .5s;height:18rem}
.s-solution ul li a .s-solution-top{display: flex;justify-content: space-between;align-items: center;}
.s-solution ul li a .s-solution-top h3{font-size:1.5rem;color:#333}
.s-solution ul li a p{font-size: 1rem;line-height: 1.75rem;padding: 1.5rem 0 3rem;color: #5f5f5f;}
.s-solution ul li a img {height: 3rem;}
.s-solution ul li a span{font-size: 1.125rem;line-height: 1;color: #333;text-decoration: underline;transition: .5s;}
.s-solution ul li:hover a span{color:#005dd9}

/*ceo*/
.s-ceo{position:relative;padding:6rem 0}
.s-ceo .s-glass{position: absolute;top: 0;left: 0;z-index: 5;width: 100%;height: 100%;background: rgba(0, 0, 0, .6) url(../images/mbl.png) no-repeat center center;background-size: cover;}
.s-ceo .s-textBox {display: flex;flex-wrap: wrap;align-items: center;justify-content: space-between;padding-left: 5rem;position: relative;z-index: 10;color: #fff;background: url(../images/dh.png) no-repeat top 0rem left;background-size: 3rem auto;}
.s-ceo .s-textBox>div{width: 48%;}
.s-ceo .s-textBox>div .s-title{margin-bottom: 2rem;font-size: 1.5rem;color: #fff;text-align:left;line-height:1.5}
.s-ceo .s-textBox .s-photo{}
.s-ceo .s-textBox .s-photo .s-img{display: inline-block;width: 4rem;height: 4rem;border-radius: 50%;vertical-align: middle;overflow: hidden;}
.s-ceo .s-textBox .s-photo span{margin-left: 1rem;font-size: 1rem;color:#fff}
.s-ceo .s-btn-move i{background-color:#00a7f6}
.s-ceo .s-btn-move{color:#fff}
.s-ceo .s-btn-move span::before, .s-ceo .s-btn-move span::after{background-color:#fff}

/*process*/
.s-process{background-color:#f5f5f5;position:relative;}
.s-process .s-process-l {position: sticky;top: 0;padding: 8rem 0;float: left;width: 36.25%;}
.s-process .s-process-r {padding: 8rem 0;float: right;width: 43%;}
.s-process .s-process-l .s-title {margin-bottom: 2.5rem;font-size: 2.25rem;line-height: 1.5;color: #000;text-align:left}
.s-process .s-process-l .s-text {margin-bottom: 6rem;color: #666;line-height: 2;}
.s-process .s-process-r li {margin-bottom: 2.5rem;position: relative;padding: 4rem 3rem;background: #fff;overflow: hidden;}
.s-process .s-process-r li:last-child {margin-bottom: 0;}
.s-process .s-process-r .s-title {margin-bottom: 1.25rem;font-size: 2rem;color: #333;text-align:left}
.s-process .s-process-r .s-text {color: #666;line-height: 2;}
.s-process .s-process-r .s-num {position: absolute;left: 3rem;bottom: -1rem;font-size: 4rem;line-height: 1;color: #ddd;}

/*news*/
.s-news{background: #fff;padding:6rem 0;position: relative;}
.s-news ul{margin: 0 -15px;display: flex;flex-wrap: wrap;align-items: flex-start;}
.s-news ul li{margin-bottom: 30px;padding: 0 15px;width: 33.33333%;}
.s-news ul li .s-text-box h3{margin: 1rem 0 0.75rem;font-size: 1.5rem;font-weight:normal;line-height: 1.4;color: #333;background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 94%, #333 0%);background-size: 0 100%;background-repeat: no-repeat;transition: .5s;}
.s-news ul li .s-text-box p{padding-top: 0rem;color:#666;line-height:1.75;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1; -webkit-box-orient: vertical;}
.s-news ul li:hover .s-text-box h3{color:#005dd8}
/*底部*/
.s-footer {padding: 6rem 0 0;background: #1b1b1c;color: #fff;position:relative}
.s-footer .s-titleBox {font-size: 2rem;border-bottom: 1px solid #3c3c3c;}
.s-footer .s-titleBox .s-line {position: absolute;bottom: -1px;left: 0;width: 100%;border-top: 1px solid #fff;}
.s-footer .s-titleBox .s-title {
    position: relative;
    display: inline-block;
    margin-bottom: 0.9rem;
    -webkit-transition: all 1s;
    transition: all 1s;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}
.s-footer .s-titleBox .s-title.s-move {
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
}
.s-footer .s-titleBox .s-title span {
    display: inline-block;
}
.s-footer .s-list {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    padding: 0rem 0 2rem;
}
.s-footer .s-list li {
    font-size: 18px;
    box-sizing: border-box;
}
.s-footer .s-list .s-title {
    margin-bottom: 1rem;
    text-align: left;
}

.s-footer .s-list .s-title span {
    margin-left: .3rem;
    display: inline-block;
    width: 20px;
    border-top: 2px solid #fff;
    vertical-align: middle;
}
.s-footer .s-list p {
    line-height: 2;
}
.s-footer .s-list p a {
    color: rgba(255, 255, 255, 0.4);
    font-size: 16px;
}
.s-footer .s-list p {
    font-size: 16px;
}
.s-footer .s-list p .r_a {
    color: #fff;
}
.s-footer .s-list .a_link {
    position: relative;
    float: left;
    margin-right: 20px;
    width: 42px;
    height: 42px;
    border-radius: 50%;
    background: #333;
    margin-top:10px;
}
.s-footer .s-list a img {
    width: 100%;
}
.s-footer .s-list a .s-imgBox {
    position: absolute;
    top: 50px;
    left: 0;
    width: 100px;
    height: 0;
    overflow: hidden;
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
}
.s-footer .s-list a:hover .s-imgBox {
    height: 100px;
}
.s-footer .s-list a .s-imgBox img {
    width: 100%;
}
.s-footer .s-list .s-title2 {
    font-size: 1.5rem;
    line-height: 1.1;
}
.s-footer .s-list .s-btn {
    margin: 1.5rem 0 2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 12rem;
    border-radius: 5px;
    font-size: 18px;
    height: 54px;
    color: #fff;
    background: #00a7f6;
    text-align: center;
}
.s-footer .s-list .s-btn img {
    width: 8px;
    margin-left: 10px;
    transition: all .5s;
}

.s-footer .s-list .s-btn:hover img {
    transform: translateX(10px);
}

.s-footer .s-links {
    border-bottom: 1px solid rgba(255, 255, 255, .06);
    padding: 20px 0;
}
.s-footer .s-links .s-list2 li,
.s-footer .s-bbox {
    display: flex;
    align-items: flex-start;
    padding: 10px 0;
    margin-bottom: -10px;
}
.s-footer .s-links .s-list2 li .s-title,
.s-footer .s-bbox .s-title {
    padding-right: 30px;
    flex-shrink: 0;
    font-size: 14px;
    line-height: 24px;
    color: rgba(255, 255, 255, 0.4);
}
.s-footer .s-links .s-list2 li .s-box,
.s-footer .s-bbox .s-box {
    flex-grow: 1;
    flex-shrink: 1;
    line-height: 24px;
    font-size: 14px;
}
.s-footer .s-links .s-list2 li .s-box a,
.s-footer .s-bbox .s-box a {
    display: inline-block;
    margin: 0 30px 10px 0;
    color: rgba(255, 255, 255, 0.4);
}
.s-footer .s-footer {
    padding: 20px 0;
}
.s-footer .s-footer,.s-footer .s-footer a {
    font-size: 14px;
    color: #6b6b6b;
}
.s-footer .s-footer .s-copyright {
padding-right: 10px;
}
.s-footer .s-footer .s-agreement img {
    width: 20px;
    margin-right: 10px;
    vertical-align: middle;
}
@media (max-width:1600px){
	.s-solution ul li{width: 50%;}
}